<bugID>300814<Summary>Tracking bug for 1.0.5 extension problems</Summary><Description>Filed at the request of mconnor.

Bug 300794 : Middle Click on Link problems - "Download Sort 2.5.0"
             "Single Window" - broken

Bug 300740: Blank page on startup (cause unknown - need further info)

Bug 300706: Firefox fails to open (cause unknown - need further info)

Bug 300696: New window command broken (cause unknown)

Bug 300651: Menus problem (cause unknown, new profile resolved the problem)

Bug 300615: css styles problem, clean install resolved the problem (not sure if
this is relevant)

Bug 300565: Middle click and tab problems - "tabbrowser extensions" problem
fixed with an upgrade of the extension.</Description></bugID>